Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# enc/gb2312.c File Reference

`#include <ruby/ruby.h>`
`#include <ruby/encoding.h>`
`#include "regenc.h"`
Include dependency graph for gb2312.c:

Go to the source code of this file.

## Functions
void | Init_gb2312 (void)

## Function Documentation

void Init_gb2312 | ( | void |  | ) |

Definition at line 6 of file gb2312.c.

References rb_enc_find(), and rb_enc_register().